﻿.body_outer {
    width: 100%;
}

#wrapper{
    width:1100px;
    margin:0 auto;
    overflow:hidden;}
.tittle_line{
    width:100%;
    min-height:5px;
    overflow:hidden;
    background: rgb(43,132,203);}
.tittle{
    width:100%;
    padding:30px 0;
    height:60px;}
.tittle .tittle_left{
    float:left;
    width:400px;
    height:60px;}
.tittle_left a{
    display:block;
    float:left;}
.tittle_left .tittle_left_mess{
    margin-top:15px;
    width:260px;
    float:right;}
.tittle_left_mess h2{
    color: rgb(31,151,213);
    font-size:22px;
    padding-left:20px;
}
.tittle_search{
    margin: 12px 60px 0 0;
    width: 330px;
    float: right;
}
.tittle_search .input_search{
    float: left;
    width: 228px;
    height: 28px;
    padding: 0 5px;
    border: 1px solid rgb(135,135,135);
}
.tittle_search .btn_search{
    float: left;
    width: 80px;
    height: 30px;
    margin: 0 0 0 5px;
    background: url("../images/title_search_btn.png");
}

.tittle_right{
    margin-top:20px;
    width:220px;
    float:right;}

.tittle_right a {
    color: rgb(0,55,78);
}
.tittle_right{
    color: rgb(87,103,115);
    font-weight:bold;
}

.menu{
    height:50px;
    width: 100%;
    color:#fff;
    background: url("../images/menu_bg.png");
}
.menu ul {
    float: left;
}
.menu ul li{
    display:block;
    float:left;
    line-height:50px;
    padding:0px 12px 0 20px;
    margin-right: 8px;
    height:50px;
    color: #fff;
}
.menu ul li a{
    display:block;
    color: #fff;
}
.menu ul li:hover,.menu ul li:hover a{
    background:url("../images/menu_right_bg.png");
}
.menu ul li.check_this,.menu ul li.check_this a{
    background:url("../images/menu_right_bg.png");
}

.menu_right{
    margin: 0;
    background: url("../images/menu_right_bg.png");
    height: 50px;
    position: relative;
}
.menu_right img{
    float: left;
    margin: 10px;
}

.menu_right .shopping_cart_info{
    float: right;
    padding: 4px 20px 0 0;
}
.menu_right:hover .shopping_cart{
    display: block;
}
.shopping_cart{
    display: none;
    position: absolute;
    top: 50px;
    width: 270px;
    right: 2px;
    background: #fff;
    box-shadow: 0 0 1px 1px #aaaaaa;
    max-height: 587px;
    color: rgb(0,55,78);
    z-index: 1000;
}

.title_cart{
    font-size: 13px;
    line-height: 36px;
    font-weight: bold;
    height: 36px;
    padding-left: 15px;
    border-bottom: 1px solid rgb(233,233,233);
}

.shopping_cart p{
    font-size:10px;
    line-height: 19px;
}
.items_cart{
    overflow-y: auto;
    max-height: 500px;
}
.item_cart{
    border-bottom: 1px solid rgb(233,233,233);
    padding: 10px;
}
.item_cart img{
    margin: 0 10px 0 0;
    border: 1px solid rgb(194,194,194);
    height: 80px;
    width: 60px;
}

.aud_item_cart{
    color: red;
}

.bottom_cart{
    height: 50px;
    background: rgb(242,242,242);
}

.btn_pay{
    width: 90px;
    height: 30px;
    color: #fff;
    display: block;
    float: right;
    margin: 10px;
    background: url("../images/btn_pay_bg.png");
}
.aud_total{
    float: left;
    height: 30px;
    line-height: 30px;
    margin: 10px;
    color: red;
    font-weight: bold;
    font-size: 13px;
}
.footer{
    width:100%;
    height: 65px;
    background: rgb(84,84,84);}
.footer .footer_content{
    padding: 17px 0 18px 0;
    width: 1100px;
    margin: 0 auto;
}
.footer_content .footer_left{
    float: left;
}
.footer_content .footer_right{
    float: right;
}
.footer_right img{
    margin-left: 15px;
}
.footer p{
    text-align:center;
    color:#fff;}
.footer p a{
    color:#fff;}

.item{
    float: left;
    width: 355px;
    margin:20px 16px 0 0;
    min-height:306px;
}
.item:nth-of-type(3n){
    margin-right: 0;
}
.item img{
    border: 1px solid rgb(229,229,229);
    padding: 8px;
    width: 337px;
}
.item .item_title{
    height: 42px;
    line-height: 42px;
    font-size: 15px;
    font-weight: bolder;
}
.item ul{
    padding: 0 10px;
    background: rgb(239,239,239);
}
.item ul li{
    padding-left:15px;
    height: 40px;
    background: url("../images/border_bg.png") bottom repeat-x;
    line-height: 40px;
}
.item ul li i{
    width: 5px;
    height: 5px;
    margin-right: 10px;
    background: url("../images/blue_dot.png") center no-repeat;
}

.item .item_more{
    float:right;
    font-size:13px;
}
.check_img{
    position: relative;
    margin-top: 20px;
}

.coppytext_main{
    margin: 20px 0;
    padding: 20px 15px;
    background: rgb(250,250,250);
    clear: both;
    line-height:22px;
}
.img_btn {
    position: absolute;
    width: 100%;
    text-align: center;
    height: 23px;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 1000;
}
.img_btn .btns{
    margin: 0 auto;
    width: 90px;
}
.img_btn span {
    display: block;
    cursor: pointer;
    float: left;
    width: 12px;
    height: 12px;
    margin-right: 8px;
    color: #fff;
    text-align: center;
    line-height: 12px;
    background: url("../images/img_btn_unchecked.png") center bottom no-repeat;
}
.img_btn span.check{
    background:url("../images/img_btn_checked.png") center top no-repeat;
}

#divCart {
    width: 180px;
}